Respuesta a: ERROR – /wp-includes/pluggable.php on line 934

Inicio Foros WordPress Instalación / Actualización ERROR – /wp-includes/pluggable.php on line 934 Respuesta a: ERROR – /wp-includes/pluggable.php on line 934

#57428

LGrusin
Miembro

Los errores que está mostrando ahora son ligeramente diferentes a los que tenía antes. Sigue con el de “Cannot modify header information” en wp-config.php pero para otra función del archivo wp-login.php

Lo cual quiere decir que algo estás tocando y no lo estás dejando como debe.

Además en algunas categorías se añade antes del <!DOCTYPE html

Por cierto, ¿Por qué no desactivas el modo debug? A veces en vez de ayudar confunde más.

Y sigo diciendo que si no tienes claro como guardar el archivo wp-config.php que lo haga WordPress. Así por lo menos tienes la seguridad de que queda bien.

almendron todos los archivos de códigos deben guardarse como ANSI (en todos los lenguajes) precisamente porque los acentos y caracteres como la Ñ no pertenecen a código, es un error muy habitual. Por supuesto si no pones estos caracteres no ocurre nada, pero la gente no suele tenerlo en cuenta. Sobre todo el problema viene cuando tocas algún archivo del theme desde el editor de themes de WordPress y al añadir acentos se guarda en UTF-8 y ahí vienen los lios después al intentar modificar uno de estos archivos con otro editor de textos. En este caso hay que volver a reponerlo a ANSI. Además como dices las terminaciones de línea pueden ser diferentes, CR+LF, LF, o CR (Windows, Unix, Mac)

Un saludo

Pin It on Pinterest